@charset "UTF-8";

:root {
	--base-font-face: 'Montserrat';
	--base-font-size: 17px;
	--base-font-weight: 400;
	--heading-font-face: 'Montserrat';
	--heading-font-weight: 500;
	--wrapper-background: rgba(0, 0, 0, 0.25);
	--wrapper-color: rgba(255, 255, 255, 0.8);
	--backdrop-filter: blur(5px);
}

html {
	height: 100%;
}
body {
	height: 100%;
	max-width: 1920px;
	margin: 0 auto;
	color: rgba(255, 255, 255, 0.8);
	font-family: var(--base-font-face);
	font-size: var(--base-font-size);
	font-weight: var(--base-font-weight);
	text-wrap: pretty;
	background: #111;
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--heading-font-face);
	font-weight: var(--heading-font-weight);
}
h1 {
	margin: 0 0 15px 0;
	border-bottom: 3px solid rgba(255, 255, 255, 0.1);
	font-size: 26px;
}
h2 {
	margin: 30px 0 10px 0;
	font-size: 24px;
}
h2 .external:after {
	color: rgba(255, 255, 255, 0.5);
}
h3 {
	margin: 25px 0 10px 0;
	font-size: 20px;
}
h4 {
	margin: 25px 0 10px 0;
	font-size: 18px;
}
h5 {
	margin: 20px 0 10px 0;
	font-size: 18px;
}
h6 {
	margin: 20px 0 10px 0;
	font-size: 18px;
}
a {
	color: rgba(255, 255, 255, 0.9);
}
a:hover, a:active, a:focus {
	color: rgba(255, 255, 255, 1);
}
hr {
	border: none;
}

.checkbox label::before {
	background-color: #222;
}
.checkbox label::after {
	color: var(--wrapper-color);
}

.content-wrapper {
	background: #111;
	background-repeat: repeat-y;
	background-size: 100%;
	background-attachment: fixed;
	color: inherit;
}

.h-em {
	margin: 50px 0 15px 0;
	padding: 10px 15px;
	background: rgba(0, 0, 0, 0.05);
	color: #333;
	border-radius: var(--border-radius-normal);
}


/* Breadcrumbs */
.breadcrumbs-wrapper {
	padding: 5px 0;
	font-size: 85%;
	color: #777;
}
.breadcrumbs-body {
	margin: 0 auto;
	padding: 0 15px;
	list-style-type: none;
}
.breadcrumbs-body > li {
	display: inline-block;
}
.breadcrumbs-body > li.inner:before {
	content: "»";
	padding: 0 10px;
}


/* Footer */
.footer {
	color: rgba(255, 255, 255, 0.3);
}
.footer p {
	margin: 0;
}
.footer-body {
	padding: 0 15px;
}
.footer-row {
	padding: 15px 0;
	text-align: center;
}
.footer-body a {
	color: rgba(255, 255, 255, 0.6);
	transition: all ease 0.25s;
	text-decoration: none;
}
.footer-body a:hover, .footer-body a:active, .footer-body a:focus {
	color: rgba(255, 255, 255, 0.8);
	text-decoration: none;
}
.footer-row-bottomline {
	text-align: center;
	font-size: 10px;
	color: rgba(255, 255, 255, 0.1);
	line-height: normal;
}
.footer-row-bottomline a {
	color: rgba(255, 255, 255, 0.3);
	transition: all ease 0.25s;
	text-decoration: none;
}
.footer-row-bottomline a:hover, .footer-row-bottomline a:active, .footer-row-bottomline a:focus {
	color: rgba(255, 255, 255, 0.4);
	text-decoration: none;
}


/* Back to top */
#back-to-top {
	display: block;
	visibility: hidden;
	position: fixed;
	bottom: -50px;
	right: 20px;
	z-index: 9999;
	width: 40px;
	height: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	background: #2e6d99;
	color: rgba(255, 255, 255, 0.8);
	cursor: pointer;
	border: 0;
	text-decoration: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	border-radius: var(--border-radius-max);
	opacity: 0;
	transition: all ease 0.25s;
}
#back-to-top.btt-visible {
	visibility: visible;
	bottom: 20px;
	opacity: 0.5;
}
#back-to-top.btt-visible:hover, #back-to-top.btt-visible:active, #back-to-top.btt-visible:focus {
	opacity: 1;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}
.admin-button {
	background: #2e6d99;
	color: rgba(255, 255, 255, 0.8);
	border: none;
	height: 40px;
}
.admin-button:hover, .admin-button:active, .admin-button:focus {
	text-decoration: none;
	color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	opacity: 1;
}

/* Site map */
.site-map-tree {
}
.site-map-tree > li > div {
	padding-bottom: 5px;
}
.site-map-tree h2, .site-map-tree h3, .site-map-tree h4, .site-map-tree h5, .site-map-tree h6 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	border: none;
}
.site-map-tree p {
	margin: 0;
	padding: 0;
}


/* Detail-table */
.detail-table {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 16px;
}
.detail-table > tr, .detail-table > tbody > tr {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.detail-table > tr:nth-child(odd), .detail-table > tbody > tr:nth-child(odd) {
	background: rgba(0, 0, 0, 0.05);
}
.detail-table td, .detail-table th {
	padding: 5px 5px;
}
.detail-table th {
	vertical-align: bottom;
}
.detail-table td {
	vertical-align: top;
}
.detail-table-icon-16, .detail-table-icon-24, .detail-table-icon-36, .detail-table-icon-48, .detail-table-icon-60 {
	display: inline-block;
	height: auto;
}
.detail-table-icon-16 {
	width: 16px;
}
.detail-table-icon-24 {
	width: 24px;
}
.detail-table-icon-36 {
	width: 36px;
}
.detail-table-icon-48 {
	width: 48px;
}
.detail-table-icon-60 {
	width: 60px;
}


/* Cookie consent preferences */
#cookie-consent-preferences {
	position: fixed;
	z-index: 99;
	left: 0;
	bottom: 0;
	padding: 0;
}
#cookie-consent-preferences button {
	border: none;
	padding: 0;
	margin: 0;
	width: 32px;
	height: 32px;
	font-size: 16px;
	border-top-right-radius: 5px;
	background: #eee;
	color: #777;
}
#cookie-consent-preferences button:hover, #cookie-consent-preferences button:active, #cookie-consent-preferences button:focus {
	transition: all ease 0.25s;
	background: ddd;
	color: #333;
}

.panel, .floating-wrapper, .lithea-page-content {
	background: var(--wrapper-background);
	border: none;
	border-radius: var(--border-radius-normal);
	box-shadow: var(--floating-wrapper-shadow);
	color: var(--wrapper-color);
	/* backdrop-filter: var(--backdrop-filter); */
	/* -webkit-backdrop-filter: var(--backdrop-filter); */
}
.floating-wrapper, .lithea-page-content {
	padding: var(--floating-wrapper-padding);
}
.floating-wrapper + .floating-wrapper {
	margin-top: var(--floating-wrapper-margin);
}
.modal-body {
	border-radius: var(--border-radius-normal);
}
.control-label {
	font-size: 85%;
	font-weight: 400;
}
.form-control {
	border-radius: var(--border-radius-small);
	padding: 0 14px;
	border-color: rgba(255, 255, 255, 0.3);
	background: black;
	color: #999;
}
textarea.form-control {
	padding: 8px 14px;
	border-radius: 17px;
}
.form-hint-block {
	padding-left: 10px;
}
.btn, .form-control, .input-group-addon {
	border-radius: var(--border-radius-max);
	transition: all ease 0.25s;
}
.btn-primary {
	background-color: var(--primary-blue);
}
.btn {
	padding-left: 17px;
	padding-right: 17px;
}
.modal-content, .panel, legend {
	border-radius: var(--border-radius-normal);
}
.modal-header, .panel-heading {
	border-top-left-radius: var(--border-radius-normal);
	border-top-right-radius: var(--border-radius-normal);
}
.modal-footer, .panel-footer {
	border-bottom-left-radius: var(--border-radius-normal);
	border-bottom-right-radius: var(--border-radius-normal);
}
.panel-heading {
	padding: var(--floating-wrapper-padding);
	border-bottom: 1px solid #ddd;
}
.panel-default > .panel-heading, .panel-default > .panel-footer {
	padding: var(--floating-wrapper-padding);
	background: #222;
	color: var(--wrapper-color);
	border-color: rgba(255, 255, 255, 0.1);
}


/* Account */
/*
.panel-login .panel-heading,
.panel-register .panel-heading,
.panel-forgot-password .panel-heading,
.panel-reset-password .panel-heading {
	background: #f7f7f7;
	border: none;
}
*/
.field-fmregister-captcha > img {
	display: inline-block;
	padding-bottom: 5px;
}
.login-logo {
	margin: 15px auto;
	max-width: 250px;
}
.account-page-wrapper {
	padding: 30px 15px 15px 15px;
	background: #fff;
}
.nav-tabs > li > a.account-nav-tab {
	display: flex;
	gap: 5px;
}
.account-nav-icon {
}
.account-nav-label {
	font-weight: normal;
}
@media (max-width: 639px) {
	.account-nav-label {
		display: none;
	}
}


/* Pages */
.content-wrapper--page {
	/* background: #fff; */
}
.lithea-page-content, .content-body--blog-post .floating-wrapper {
	position: relative;
}
.lithea-page-content:before, .content-body--blog-post:before .floating-wrapper:before {
	backdrop-filter: var(--backdrop-filter);
	-webkit-backdrop-filter: var(--backdrop-filter);
}
.lithea-page-content:before, .content-body--blog-post:before .floating-wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

/* Banners */
.banner-container-page-top {
	padding: 15px;
}
.internal-banner-container {
	border-radius: var(--border-radius-normal);
	box-shadow: var(--floating-wrapper-shadow);
	overflow: hidden;
}

/* Select2 */
.select2-container--bootstrap .select2-selection {
	border-radius: 17px;
	padding: 0 17px;
	line-height: 34px;
}
.select2-container--bootstrap .select2-search--dropdown .select2-search__field {
	border-radius: 17px;
	padding: 0 17px;
	height: 34px;
}
.select2-dropdown--below {
	border-bottom-left-radius: 17px;
	border-bottom-right-radius: 17px;
}
.select2-dropdown--above {
	border-top-left-radius: 17px;
	border-top-right-radius: 17px;
}
.select2-container--bootstrap .select2-results > .select2-results__options {
	max-height: 278px;
}
.select2-container--bootstrap .select2-results__option {
	padding: 4px 17px;
}


/* Phone number input */
.pni-search-input-group {
	padding: 4px;
	background: #fff;
}
.pni-search-wrapper input {
	height: 30px;
	padding: 0px 15px;
	border: 1px solid #ccc;
	border-right: none;
	border-radius: 15px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.pni-search-wrapper .input-group-addon {
	/* It is an anchor */
	border: 1px solid #ccc;
	border-left: none;
	border-radius: 15px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}


/* Owl carousel */
.owl-nav {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}
.owl-nav a {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	font-size: 48px;
	color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.2);
	opacity: 0.5;
	transition: all ease 0.25s;
}
.owl-nav a .icesym {
	position: static;
}
.owl-nav a:hover, .owl-nav a:active, .owl-nav a:focus {
	color: #fff;
	opacity: 1;
	text-decoration: none;
}
.owl-prev {
	left: 0;
}
.owl-next {
	right: 0;
}

/* Bootstrap - Modal */
.modal-header, .panel-heading {
	background: #222;
	color: var(--wrapper-color);
	border-color: rgba(255, 255, 255, 0.1);
}
.modal-header .close {
	color: var(--wrapper-color);
}
.xpanel-body, #gdpr-terms-and-conditions-modal .modal-content {
	color: var(--wrapper-color);
	background-color: #171717;
}
.modal-footer, .panel-footer {
	color: var(--wrapper-color);
	background: #444;
	border-color: rgba(255, 255, 255, 0.1);
 }

/* Home page overrides */
.lithea-page-home {
	background: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

/* Homepage carousel */
.homepage-carousel {
	margin: 15px 0;
	border-radius: var(--border-radius-normal);
	overflow: hidden;
	box-shadow: var(--floating-wrapper-shadow);
}

/* Homepage H1 */
.homepage-h1 {
	text-align: center;
	margin: 30px 0;
}
.homepage-h1 h1 {
	border: none;
}

.team-member-page-portrait img {
	border-radius: 999px;
	overflow: clip;
}
.team-member-page-portrait {
	float: right;
	margin: 0 0 10px 15px;
	width: 40%;
	max-width: 200px;
}

/* Charts */
.charts-wrapper {
	margin: 0 -7.5px;
}
.chart-wrapper {
	float: left;
	width: 50%;
	padding: 7.5px;
}
.chart-inner {
	padding: 10px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: var(--border-radius-normal);
	background: #111;
}
.chart-chart {
	height: 200px;
	background: black;
}

a.external:after {
	content: "\e520";
}
/* .chart-chart canvas { */
	/* width: 100% !important; */
	/* height: 100% !important; */
/* } */
@media (max-width: 959px) {
	.chart-wrapper {
		float: none;
		width: 100%;
	}
}
